Nivisec Hacks List Admin_hacks_list.PHP Information Disclosure Vulnerability

Nivisec Hacks List is prone to an information-disclosure vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input.

An attacker can exploit this vulnerability to retrieve the contents of arbitrary files from the vulnerable system in the context of the affected application. Information obtained may aid attackers in further attacks.

Nivisec Hacks List versions 1.2 and prior are vulnerable; other versions may be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus